.copyright-line {
    width: 80%;
    border: none;
    border-top: 1px solid var(--color-border-gray);
    margin: auto; 
    background-color: var(--color-black); 
    padding:0;
}
.copyright-footer {    
    text-align: center;
    background-color: var(--color-light-black); 
    color: var(--color-white);
    width: 100%;        
}
.copyright {
  display: flex;
  align-items: center;     
  justify-content: center; 
  gap: 6px;              
  height: 80px;
  font-family: var(--font-primary);
}
.copyright::before {
  content: "©";
  font-size: 1.5em;
}
